Subject: r3000 PC

From: ----------------+-------------------------------|The views represented here are <[email-masked]>
Date: Tue, 22 Jun 93 08:34:44 -0400

I would love to help right now - however, i don't have access to my own 
PC (yet ;).  Hopefully, within another month, i'll be able to do a little bit
more.  However, I was quite interested in doing some porting (namely, of linux;)

One quick question - my experience with r3ks is very limited (we have 
DECstation 2100's at school, but very little tech stuff that i had access to),
if anyone could suggest any materials i could review (net or paper bound), i'd
appreciate it.

D

-------------------------------------------------------------------------------
Daniel Garcia  	| Supercomputing Research Center|	
[email-masked]| 17100 Science Drive		|  This space for rent
(301)-805-7320	| Bowie, Maryland 20715-4300	|